Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List annotations with optional filters.
cURL
curl --request GET \ --url https://api.example.com/api/v1/datasets/{dataset_id}/annotation-sets/{annotation_set_id}/annotations \ --header 'X-API-Key: <api-key>'
[ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "annotation_set_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "audio_file_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "artifact_type": "<string>", "start_ms": 123, "end_ms": 123, "confidence": 123, "extra_data": {}, "created_at": "2023-11-07T05:31:56Z" } ]
Successful Response